*{
    margin: 0;
    padding: 0;
}
body, html{
    background: darkkhaki url('imagens/bg.jpg');
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: url(imagens/mata_mosca.png)30 30, auto;
}

.painel {
    position: absolute;
    width: 190px;
    padding: 5px;
    bottom: 0px;
    float: left;
    border-radius: 5px;
    border-top: solid 1px #fff;
    background-color: #fff;
    opacity: 0.8;

}

.lives{
    float: left;
    
    /*position: absolute;*/
}
.time{
    float: left;
    /*position: absolute;*/
    font-weight:bold ;
}

.fly1 {
    width: 50px;
    
}
.fly2 {
    width: 90px;
    
}
.fly3 {
    width: 110px;
    
}

.ladoA{
    transform: scaleX(1);
}

.ladoB{
    transform: scaleX(-1);
}

.ajust-game{
    min-width: 120px;
    width: 94%;
    margin: 2%;
}
/*isso tá servindo para porcaria nenhuma*/
.play-again{
    text-align: center;
    font-weight: bold;
    font-size: 2em;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    width: 96%;
    padding: 2%;
    margin: 2%;
}
#content { 
    margin: 0 auto;
    padding-top: 20px;
    min-width: 120px;
    max-width: 500px;
    width: 60%;
}            